Name:           arch-install-scripts
Version:        11
Release:        2%{?dist}
Source:         https://github.com/falconindy/arch-install-scripts/archive/v11.tar.gz
Url:            https://github.com/falconindy/arch-install-scripts
License:        GPLv2
Summary:        Scripts to bootstrap Arch distribution
BuildArch:      noarch

BuildRequires:  m4
Requires:       pacman
Requires:       archlinux-keyring

%description
A small suite of scripts aimed at automating some menial tasks when
installing Arch Linux, most notably including actually performing the
installation.

To install and launch Arch in a container:
  pacman-key --init
  pacman-key --populate archlinux
  pacstrap -c -d ~/arch-tree/ base
  systemd-nspawn -bD ~/arch-tree/

%prep
%setup -q

%build
make %{?_smp_mflags} PREFIX=%{_prefix}

%install
%make_install PREFIX=%{_prefix}

%files
%{_bindir}/arch-chroot
%{_bindir}/genfstab
%{_bindir}/pacstrap
%dir %{_datadir}/zsh/site-functions
%{_datadir}/zsh/site-functions/_archinstallscripts
%doc COPYING

%changelog
* Thu Aug 22 2013 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 11-2
- Remove "+" from license.
- Replace path with macro.
- Package accepted (#998125).

* Fri Aug 16 2013 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 11-1
- Initial packaging.
